{% extends '@ChillMain/CRUD/_index.html.twig' %}

{% block list_actions %}
    <ul class="record_actions sticky-form-buttons">
    {% block add_new %}
        <li>
            <a href="{{ chill_path_add_return_path('chill_crud_' ~ crud_name ~ '_new', { 'person_id': person.id }) }}" class="btn btn-new">{{ ('crud.'~crud_name~'.index.add_new')|trans( {'%crud_name%': crud_name} ) }}</a>
        </li>
    {% endblock %}
    </ul>
{% endblock list_actions %}
